MultiTouchTrackballManipulator File Reference
`#include <osgGA/TrackballManipulator>`

Go to the source code of this file.

## Classes

class | osgGA::MultiTouchTrackballManipulator

## Namespaces

namespace | osgGA

## Macros

#define | OSGGA_MULTITOUCH_TRACKBALL_MANIPULATOR 1

## Macro Definition Documentation

## OSGGA_MULTITOUCH_TRACKBALL_MANIPULATOR

#define OSGGA_MULTITOUCH_TRACKBALL_MANIPULATOR 1